<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'nl', version '3.4'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abort_button'] = 'Afbreken';
$string['add_comment'] = 'Opmerking toevoegen';
$string['after_answering_end_date'] = 'Deze StudentQuiz is op {$a} gesloten voor beantwoorden.';
$string['after_submission_end_date'] = 'Deze StudentQuiz is op {$a} gesloten voor insturen van vragen.';
$string['answeringndbeforestart'] = 'De deadline voor beantwoorden kan niet liggen voor de openingsdatum voor beantwoorden';
$string['approve'] = 'Goedkeuren';
$string['approve_toggle'] = 'Goed-/afkeuren';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Goedgekeurd';
$string['approved_veryshort'] = 'Goed';
$string['approveselectedscheck'] = 'Weet je zeker dat je de volgende vragen wilt goed-/afkeuren><br /><br />{$a}';
$string['average_column_name'] = 'Gemiddelde';
$string['before_answering_end_date'] = 'Deze StudentQuiz sluit voor beantwoorden op {$a}.';
$string['before_answering_start_date'] = 'Open voor beantwoorden vanaf {$a}.';
$string['before_submission_end_date'] = 'Deze StudentQuiz sluit voor insturen vragen op {$a}.';
$string['before_submission_start_date'] = 'Open voor insturen vragen vanaf {$a}.';
$string['comment_column_name'] = 'Opmerkingen';
$string['comment_error'] = 'Plaats een opmerking';
$string['comment_error_unsaved'] = 'Wil je deze opmerking eerst bewaren?';
$string['comment_help'] = 'Schrijf een opmerking';
$string['comment_help_help'] = 'Schrijf een opmerking bij de vraag';
$string['comment_veryshort'] = 'Opm.';
$string['createnewquestion'] = 'Maak nieuwe vraag';
$string['createnewquestionfirst'] = 'Maak eerste vraag';
$string['creator_anonym_fullname'] = 'Anonieme leerling';
$string['difficulty_all_column_name'] = 'Moeilijkheidsgraad gemeenschap';
$string['difficulty_level_column_name'] = 'Moeilijkheidsgraad';
$string['difficulty_title'] = 'Balk moeilijkheidsgraad';
$string['emailcommentaddedbody'] = 'Beste {$a->recepientname},

{$a->actorname} heeft op {$a->timestamp} een opmerking geplaatst bij je vraag \'{$a->questionname}\' in StudentQuiz activiteit \'{$a->modulename}\' in de cursus \'{$a->coursename}\'.

De opmerking: \'{$a->commenttext}\'

Je kunt deze vraag bekijken via {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'Er is een opmerking geplaatst bij vraag: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Beste {$a->recepientname},

De opmerking op {$a->commenttime} op je vraag \'{$a->questionname}\' in de StudentQuiz \'{$a->modulename}\' in cursus \'{$a->coursename}\' is verwijderd door {$a->actorname} op {$a->timestamp}.

De opmerking was: \'{$a->commenttext}\'

Je kunt deze vraag hier nakijken: {$a->questionurl}';
$string['emailcommentdeletedsmall'] = 'De opmerking bij jouw vraag \'{$a->questionname}\' is verwijderd door {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Opmerking verwijderd bij de vraag: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Beste {$a->recepientname},

Je opmerking op \'{$a->commenttime}\' bij de vraag \'{$a->questionname}\' in de StudentQuiz activiteit \'{$a->modulename}\' in de cursus \'{$a->coursename}\' is verwijderd door {$a->actorname} op {$a->timestamp}.

De opmerking was: \'{$a->commenttext}\'

Je kunt deze vraag hier opnieuw bekijken: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Je opmerking op de vraag \'{$a->questionname}\' is verwijderd door {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Opmerking is verwijderd bij vraag: {$a->questionname}';
$string['filter'] = 'Filteren';
$string['filter_ishigher'] = 'Is hoger';
$string['filter_islower'] = 'Is lager';
$string['filter_label_approved'] = 'Goedgekeurde vragen';
$string['filter_label_comment'] = 'Opmerkingen';
$string['filter_label_createdate'] = 'Aanmaakdatum';
$string['filter_label_difficulty_level'] = 'Moeilijkheidsgraad';
$string['filter_label_fast_filters'] = 'Snelfilter voor vragen';
$string['filter_label_myattempts'] = 'Mijn pogingen';
$string['filter_label_mydifficulty'] = 'Mijn moeilijkheidsgraad';
$string['filter_label_mylastattempt'] = 'Mijn laatste poging';
$string['filter_label_myrate'] = 'Mijn beoordeling';
$string['filter_label_onlyapproved'] = 'Goedgekeurd';
$string['filter_label_onlyapproved_help'] = 'Vragen goedgekeurd door je leraar';
$string['filter_label_onlydifficult'] = 'Moeilijk voor iedereen';
$string['filter_label_onlydifficult_help'] = 'Vraag met een gemiddelde moeilijkheidsgraad van meer dan {$a} %';
$string['filter_label_onlydifficultforme'] = 'Moeilijk voor mij';
$string['filter_label_onlydifficultforme_help'] = 'Vraag met mijn moeilijkheidsgraad van meer dan {$a} %';
$string['filter_label_onlygood'] = 'Goed';
$string['filter_label_onlygood_help'] = 'Vraag met een gemiddelde beoordeling van ten minste {$a} sterren';
$string['filter_label_onlymine'] = 'Van mij';
$string['filter_label_onlymine_help'] = 'Vragen die je hebt aangemaakt';
$string['filter_label_onlynew'] = 'Onbeantwoord';
$string['filter_label_onlynew_help'] = 'Vragen die je nog niet eerder hebt beantwoord';
$string['filter_label_question'] = 'Vraagtitel';
$string['filter_label_questiontext'] = 'Vraaginhoud';
$string['filter_label_rates'] = 'Beoordeling';
$string['filter_label_show_mine'] = 'Mijn vragen';
$string['filter_label_tags'] = 'Tag';
$string['finish_button'] = 'Beëindigen';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Laatste';
$string['messageprovider:commentadded'] = 'Melding opmerking toegevoegd';
$string['messageprovider:commentdeleted'] = 'Melding opmerking verwijderd';
$string['messageprovider:minecommentdeleted'] = 'Melding mijn opmerking verwijderd';
$string['migrate_already_done'] = 'Er is niets gedaan omdat deze activiteit al is gemigreerd!';
$string['migrate_ask'] = 'De snelheid van StudentQuiz is in versie 3.2.1 verbeterd, maar deze vraag is nog steeds gebaseerd op een eerdere versie.
Vragen en quizzen zullen sneller laden als je deze migratie voor versnellen uitvoert. Je zult enkel het sneller laden ervaren, verder verandert er niets.';
$string['migrate_studentquiz'] = 'StudentQuiz vragen ouder dan versie 3.2.1 migreren naar de snellere versie met geaggregeerde waardes';
$string['migrate_studentquiz_short'] = 'Deze vragenset versnellen';
$string['migrated_successful'] = 'Deze activiteit is met succes gemigreerd!';
$string['mine_column_name'] = 'Van mij';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuizzen';
$string['more'] = 'Meer';
$string['myattempts_column_name'] = 'Mijn pogingen';
$string['mydifficulty_column_name'] = 'Mijn moeilijkheidsgraad';
$string['mylastattempt_column_name'] = 'Mijn laatste pogingen';
$string['myrate_column_name'] = 'Mijn beoordeling';
$string['nav_export'] = 'Exporteren';
$string['nav_import'] = 'Importeren';
$string['needtoallowatleastoneqtype'] = 'Je moet ten minste een vraagtype toestaan';
$string['next_button'] = 'Volgende';
$string['no_comment'] = 'n.v.t.';
$string['no_comments'] = 'Geen opmerkingen';
$string['no_difficulty_level'] = 'n.v.t.';
$string['no_myattempts'] = 'n.v.t.';
$string['no_mylastattempt'] = 'n.v.t.';
$string['no_questions_add'] = 'Er zijn nog geen vragen in deze StudentQuiz. Voeg er gerust een aantal toe.';
$string['no_questions_filter'] = 'Er zijn geen vragen die overeenkomen met jouw filtercriteria. Stel het filter opnieuw in om alles te bekijken.';
$string['no_questions_selected_message'] = 'Selecteer ten minste een vraag om de quiz te starten.';
$string['no_rates'] = 'n.v.t.';
$string['no_tags'] = 'n.v.t.';
$string['not_approved'] = '✗';
$string['num_questions'] = '{$a} vragen';
$string['number_column_name'] = 'Aantal';
$string['pagesize'] = 'Paginagrootte:';
$string['please_enrole_message'] = 'Meld je aan voor deze cursus om je persoonlijke voortgang te zien';
$string['pluginadministration'] = 'StudentQuiz beheer';
$string['pluginname'] = 'StudentQuiz';
$string['previous_button'] = 'Vorige';
$string['privacy:metadata:studentquiz_attempt'] = 'Vertegenwoordigt de poging van een gebruiker een set vragen te beantwoorden.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'ID van de categorie.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'ID van het vraaggebruik.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'ID van de StudentQuiz';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'ID van de gebruiker.';
$string['privacy:metadata:studentquiz_comment'] = 'Bewaart opmerkingen voor vragen.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Opmerking voor de vraag.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Tijdstip opmerking gemaakt.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'ID van de vraag.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'ID van de gebruiker.';
$string['privacy:metadata:studentquiz_progress'] = 'Bewaart voortgangsinformatie van de leerling met deze vraag.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Aantal pogingen om deze vraag te beantwoorden.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Aantal juiste antwoorden.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: laatste antwoord was onjuist of niet gedefinieerd, 1: laatste antwoord was juist.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'ID van de vraag.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'ID van de StudentQuiz.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'ID van de gebruiker.';
$string['privacy:metadata:studentquiz_rate'] = 'Bewaart de beoordelingen van vragen.';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'ID van de vraag.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Beoordeling voor de vraag.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'ID van de gebruiker.';
$string['progress_bar_caption'] = 'Jouw voortgang in deze StudentQuiz activiteit';
$string['questionsinuse'] = '(* Vragen gemarkeerd met een asterisk worden al in een of meerdere quizzen gebruikt.)';
$string['ranking_block_title'] = 'Rangschikking';
$string['ranking_block_title_anonymised'] = 'Rangschikking (geanonimiseerd)';
$string['rate_all_column_name'] = 'Gemeenschapsbeoordeling';
$string['rate_column_name'] = 'Beoordeling';
$string['rate_error'] = 'Geef een beoordeling';
$string['rate_help'] = 'Beoordeel deze vraag';
$string['rate_points'] = 'Punten';
$string['rate_title'] = 'Beoordelen';
$string['ratingbar_title'] = 'Beoordelingsbalk';
$string['reportquiz_admin_title'] = 'Leerlingstatistieken';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Gemeenschapsgemiddelde van laatste juiste antwoorden';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Gemeenschapsgemiddelde van laatste onjuiste antwoorden';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Gemeenschapspercentage juiste antwoorden';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Som van juiste antwoorden / som van alle antwoorden.';
$string['reportquiz_stats_all_progress'] = 'Gemiddelde voortgang van gemeenschap';
$string['reportquiz_stats_all_progress_help'] = 'Gemiddelde voortgang van gemeenschap gebaseerd op alle leden.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Gemeenschapsgemiddelde van juiste antwoorden';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Gemeenschapsgemiddelde van onjuiste antwoorden';
$string['reportquiz_stats_all_questions_answered'] = 'Gemeenschapsgemiddelde van alle antwoorden';
$string['reportquiz_stats_all_questions_answered_help'] = 'Gemiddeld aantal antwoorden gegeven door alle leden.';
$string['reportquiz_stats_all_questions_approved'] = 'Aantal goedgekeurde vragen';
$string['reportquiz_stats_all_questions_approved_help'] = 'Leraren kunnen vragen goedkeuren om de juistheid te verifiëren. Dit is het aantal goedgekeurde vragen in deze StudentQuiz.';
$string['reportquiz_stats_all_questions_created'] = 'Aantal vragen in deze StudentQuiz';
$string['reportquiz_stats_all_questions_created_help'] = 'Aantal door de gemeenschap gemaakte vragen';
$string['reportquiz_stats_all_rates_average'] = 'Gemiddelde beoordeling van alle vragen';
$string['reportquiz_stats_all_rates_average_help'] = 'De beoordeling van iedere vraag is het gemiddeld aantal sterren gekregen van de gemeenschap. Bijvoorbeeld: De gemeenschap maakte 4 vragen. Als vraag A 3 sterren van de gemeenschap kreeg, vraag B er 4, vraag C er 2 en vraag D er 5 kregen, is de gemiddelde beoordeling voor alle vragen 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Je aantal laatste juiste antwoorden';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Je aantal laatste onjuiste antwoorden';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Je percentage juiste antwoorden';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Percentage van al je juiste antwoorden uit de set van al je gegeven antwoorden in deze StudentQuiz. Gedeeltelijk juiste antwoorden tellen als onjuiste antwoorden.';
$string['reportquiz_stats_own_progress'] = 'Jouw voortgang';
$string['reportquiz_stats_own_progress_help'] = 'Percentage van al je laatste juiste antwoorden uit de set van alle vragen in deze StudentQuiz. Gedeeltelijk juiste antwoorden tellen als onjuiste antwoorden.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Totaal van jouw juiste antwoorden';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Totaal van jouw onjuiste antwoorden';
$string['reportquiz_stats_own_questions_answered'] = 'Totaal van jouw antwoorden';
$string['reportquiz_stats_own_questions_answered_help'] = 'Aantal door jou gegeven antwoorden in deze StudentQuiz.';
$string['reportquiz_stats_own_questions_approved'] = 'Aantal goedgekeurde vragen van jou';
$string['reportquiz_stats_own_questions_approved_help'] = 'Leraren kunnen vragen goedkeuren om de juistheid te verifiëren. Dit is het aantal goedgekeurde vragen van jou binnen deze StudentQuiz.';
$string['reportquiz_stats_own_questions_created'] = 'Aantal vragen die je hebt bijgedragen';
$string['reportquiz_stats_own_questions_created_help'] = 'Aantal vragen die je hebt bijgedragen aan deze StudentQuiz';
$string['reportquiz_stats_own_rates_average'] = 'Jouw gemiddelde ontvangen beoordeling';
$string['reportquiz_stats_own_rates_average_help'] = 'De beoordeling van iedere vraag is het gemiddeld aantal sterren gekregen van de gemeenschap. Bijvoorbeeld: Je hebt vragen A en B gemaakt. Als je vraag A 3 sterren van de gemeenschap kreeg en en vraag B kreeg er 4, dan is je ontvangen gemiddelde beoordeling 3,5.';
$string['reportquiz_stats_title'] = 'Statistieken';
$string['reportquiz_total_attempt'] = 'Aantal keren dat gebruiker de quiz deed';
$string['reportquiz_total_obtained_marks'] = 'Totaalcijfer';
$string['reportquiz_total_questions_answered'] = 'Totaal aantal antwoorden';
$string['reportquiz_total_questions_right'] = 'Totaal aantal juiste antwoorden';
$string['reportquiz_total_questions_wrong'] = 'Onjuiste antwoorden';
$string['reportquiz_total_users'] = 'Aantal deelnemers';
$string['reportrank_table_column_approvedquestions'] = 'Punten voor goedgekeurde vragen';
$string['reportrank_table_column_communitystatus'] = 'Statistieken van gemeenschap';
$string['reportrank_table_column_correctanswers'] = 'Juiste antwoorden';
$string['reportrank_table_column_description'] = 'Beschrijving';
$string['reportrank_table_column_factor'] = 'Factor';
$string['reportrank_table_column_fullname'] = 'Volledige naam';
$string['reportrank_table_column_incorrectanswers'] = 'Onjuiste antwoorden';
$string['reportrank_table_column_lastcorrectanswers'] = 'Punten voor laatste juiste pogingen';
$string['reportrank_table_column_lastincorrectanswers'] = 'Punten voor laatste onjuiste pogingen';
$string['reportrank_table_column_points'] = 'Punten';
$string['reportrank_table_column_progress'] = 'Persoonlijke voortgang';
$string['reportrank_table_column_quantifier_name'] = 'Naam';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_column_summeanrates'] = 'Punten voor ontvangen sterren';
$string['reportrank_table_column_total_points'] = 'Totaal punten';
$string['reportrank_table_column_value'] = 'Waarde';
$string['reportrank_table_column_yourstatus'] = 'Persoonlijke statistieken';
$string['reportrank_table_quantifier_caption'] = 'Hoe je punten worden berekend';
$string['reportrank_table_title'] = 'Rangschikking leerlingen - Top 10';
$string['reportrank_table_title_for_manager'] = 'Rangschikking leerlingen';
$string['reportrank_title'] = 'Rangschikking';
$string['review_button'] = 'Nalezen';
$string['settings_allowallqtypes'] = 'Alle vraagtypes toestaan';
$string['settings_allowedqtypes'] = 'Toegestane vraagtypes';
$string['settings_allowedqtypes_help'] = 'Beperk de toegestane vraagtypes tot de geselecteerde types';
$string['settings_anonymous'] = 'Leerlingen anonimiseren';
$string['settings_anonymous_help'] = 'Leerlingen kunnen elkaars namen niet zien.';
$string['settings_anonymous_label'] = 'Maak leerlingen anoniem';
$string['settings_approvedquantifier'] = 'Factor goedgekeurde vraag';
$string['settings_approvedquantifier_help'] = 'Punten voor iedere goedgekeurde vraag';
$string['settings_approvedquantifier_label'] = 'Punten voor iedere goedgekeurde vraag';
$string['settings_availability_close_submission_from'] = 'Gesloten voor insturen vragen vanaf';
$string['settings_availability_open_answering_from'] = 'Open voor beantwoorden vanaf';
$string['settings_availability_open_submission_from'] = 'Open voor insturen vragen vanaf';
$string['settings_excluderoles'] = 'Rollen uitsluiten in rangschikking';
$string['settings_excluderoles_help'] = 'Geselecteerde rollen worden verborgen in de rangschikking, aangemelde gebruikers met deze rollen kunnen nog wel normaal deelnemen aan de activiteit';
$string['settings_excluderoles_label'] = 'Rollen in rangschikking om uit te sluiten';
$string['settings_forcecommenting'] = 'Opmerkingen plaatsen afdwingen';
$string['settings_forcecommenting_help'] = 'Opmerkingen plaatsen in vraagpoging afdwingen';
$string['settings_forcerating'] = 'Beoordelen afdwingen';
$string['settings_forcerating_help'] = 'Beoordelen in vraagpoging afdwingen';
$string['settings_lastcorrectanswerquantifier'] = 'Factor laatste juiste antwoord';
$string['settings_lastcorrectanswerquantifier_help'] = 'Punten voor ieder juist antwoord in de laatste poging';
$string['settings_lastcorrectanswerquantifier_label'] = 'Punten voor laatste juiste antwoorden';
$string['settings_lastincorrectanswerquantifier'] = 'Factor laatste onjuiste antwoord';
$string['settings_lastincorrectanswerquantifier_help'] = 'Punten voor ieder onjuist of gedeeltelijk juist antwoord in de laatste poging';
$string['settings_lastincorrectanswerquantifier_label'] = 'Punten voor laatste onjuiste antwoorden';
$string['settings_ratequantifier'] = 'Beoordelingsfactor';
$string['settings_ratequantifier_help'] = 'Punten voor iedere ontvangen ster.';
$string['settings_ratequantifier_label'] = 'Multiplicator voor het gemiddelde aantal sterren ontvangen voor een vraag';
$string['settings_removeqbehavior'] = 'Plugin StudentQuiz vraaggedrag verwijderen';
$string['settings_removeqbehavior_help'] = 'Deze informatie verschijnt enkel tijdens een update. We melden je hierbij dat de plugin StudentQuiz vraaggedrag is geïnstalleerd. Deze plugin is niet meer vereist en dus proberen we deze automatisch te verwijderen. Als je deze instelling nog steeds ziet, probeer dan <a href="{$a}">hier</a> de plugin StudentQuiz vraaggedrag handmatig te verwijderen.';
$string['settings_removeqbehavior_label'] = 'Plugin StudentQuiz vraaggedrag verwijderen';
$string['settings_section_description_default'] = 'Deze waardes definiëren de standaardwaardes wanneer je een nieuwe activiteit StudentQuiz aanmaakt.';
$string['settings_section_header_question'] = 'Vraaginstellingen';
$string['settings_section_header_ranking'] = 'Instellingen rangschikking';
$string['show_less'] = 'Toon minder';
$string['show_more'] = 'Toon meer';
$string['slot_of_slot'] = 'Vraag {$a->slot} van {$a->slots} in deze set';
$string['start_quiz_button'] = 'Start quiz';
$string['statistic_block_approvals'] = 'Goedgekeurde vragen';
$string['statistic_block_created'] = 'Aangemaakte vragen';
$string['statistic_block_progress_available'] = 'Beschikbare vragen';
$string['statistic_block_progress_last_attempt_correct'] = 'Laatste poging juist';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Laatste poging onjuist';
$string['statistic_block_progress_never'] = 'Nog nooit beantwoorde vragen';
$string['statistic_block_title'] = 'Mijn voortgang';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Een nieuwe StudentQuiz toevoegen';
$string['studentquiz:emailnotifyapproved'] = 'Melding vraag goedgekeurd';
$string['studentquiz:emailnotifychanged'] = 'Melding vraag gewijzigd';
$string['studentquiz:emailnotifycommentadded'] = 'Melding opmerking toegevoegd';
$string['studentquiz:emailnotifycommentdeleted'] = 'Melding opmerking verwijderd';
$string['studentquiz:previewothers'] = 'Vragen van anderen vooraf bekijken in StudentQuiz';
$string['studentquiz:unhideanonymous'] = 'Kan echte namen zien wanneer anonimiseren actief is';
$string['studentquizname'] = 'Naam StudentQuiz';
$string['studentquizname_help'] = 'De naam van deze StudentQuiz';
$string['submissionendbeforestart'] = 'De deadline voor antwoorden kan niet gespecificeerd zijn voor de datum vanaf wanneer kan worden geantwoord';
$string['tags'] = 'Tags';
$string['unapprove'] = 'Afkeuren';
